| AOMedia AV1 Codec

aom_screen_content_tools_info Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold information about screen content tools. More...

`#include <aomdx.h>`

## Data Fields
int | allow_screen_content_tools
int | allow_intrabc
int | force_integer_mv

## Detailed Description

Structure to hold information about screen content tools.

Defines a structure to hold information about screen content tools, namely: allow_screen_content_tools, allow_intrabc, and force_integer_mv.

## Field Documentation

## ◆ allow_screen_content_tools

int aom_screen_content_tools_info::allow_screen_content_tools

Are screen content tools allowed

## ◆ allow_intrabc

int aom_screen_content_tools_info::allow_intrabc

Is intrabc allowed

## ◆ force_integer_mv

int aom_screen_content_tools_info::force_integer_mv

Is integer mv forced

The documentation for this struct was generated from the following file:

- aom/aomdx.h